/* CSS Document */

div.scrollable { 
    position:relative; 
    overflow:hidden; 
    height: 333px; 
    width: 300px; 
} 
 
div.scrollable div.items { 
    position:absolute; 
    height:1px; 
}
/* root element for scrollable */
.vertical {  
	position:relative;
	overflow:hidden;	
	height: 333px;	 
	width: 300px;	
	border-top:1px solid #ddd;
}

/* root element for scrollable items */
.items {		
  position:absolute;	
  height: 10px;	
	margin: 0px;
}

/* single scrollable item */
.items div {
  background: #444444;
  margin: 2px 0 2px 0;
	padding: 3px 3px 5px 3px;
	font-size:11px;
	width: 300px;
  height: 55px;
	border-bottom:1px solid #ddd;

}

/* elements inside single item */
.items img {
	float:left;
	margin-right:5px;

}
.index_thumb_scroll {
  padding: 1px;
	border: 3px solid #FFF;
	margin: 0;
  height: 50px;
	width: 90px;

}
.items h3 {
  margin:0;
  padding:0;
	font-size:12px;
	color:#EEEEEE;
	font-weight:bold;
}
.items h3 a {
	margin:0;
	font-size:12px;
	color:#EEEEEE;
	font-weight:bold;
}
.items h3 a:hover {
	margin:0;
	font-size:12px;
	color:#FF0000;
	font-weight:bold;
}
.items p {
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
  margin:0;
	padding-right:5px;
  font-size:11px;
	color:#EEEEEE;
	font-weight:normal;
	line-height:12px;
}

/* the action buttons above the scrollable */
#actions {
  float:right;
	margin:0;
  padding:5px;	
}
#actions a {
	cursor:pointer;
	border:0;
}
.prevPage {
	padding-left:5px;
}	
.nextPage {
	padding-left:5px;
}	
